/*
 * Globals
 */

@font-face{
	src: url('../fonts/px/px-reg.ttf');
	font-family: 'PX';
	font-weight: normal;
	font-style: normal;
}

@font-face{
	src: url('../fonts/px/px-italic.ttf');
	font-family: 'PX';
	font-weight: normal;
	font-style: italic;
}

@font-face{
	src: url('../fonts/px/px-bold.ttf');
	font-family: 'PX';
	font-weight: bold;
	font-style: normal;
}

@font-face{
	src: url('../fonts/px/px-bold-italic.ttf');
	font-family: 'PX';
	font-weight: bold;
	font-style: italic;
}

@font-face{
	src: url('../fonts/px/px-light.ttf');
	font-family: 'PX';
	font-weight: 100;
	font-style: normal;
}

@font-face{
	src: url('../fonts/px/px-light-italic.ttf');
	font-family: 'PX';
	font-weight: 100;
	font-style: italic;
}

@font-face{
	src: url('../fonts/px/px-screen.ttf');
	font-family: 'PXS';
	font-weight: normal;
	font-style: normal;
}

@font-face{
	src: url('../fonts/prgrm/prgrm-reg-alt.ttf');
	font-family: 'PRGRM';
	font-weight: normal;
	font-style: normal;
}

body{
	font-family: 'PX';
}


body {
  word-wrap: break-word;
  font-family: "PX", serif !important;
  color: #555;
}

h1, 
.h1,
h2, 
.h2,
h3, 
.h3,
h4, 
.h4,
h5, 
.h5,
h6, 
.h6 {
  margin-top: 0;
  font-weight: normal;
  color: #111 !important;
}


/*
 * Override Bootstrap's default container.
 */

@media (min-width: 1200px) {
  .container {
    width: 1200px !important;
  }
}

.entry-content a:hover, .contact-content a{
	color: #333;
	border-bottom: 2px solid #1bb200;
}

.entry-content a:hover, .contact-content a:hover, .contact-social-col a:hover{
	color: #999;
	border-bottom: none;
	text-decoration: none;
}


/*
 * Masthead for nav
 */

.blog-masthead {
  background-color: #428bca;
  -webkit-box-shadow: inset 0 -2px 5px rgba(0,0,0,.1);
          box-shadow: inset 0 -2px 5px rgba(0,0,0,.1);
}

/* Nav links */
.blog-nav-item {
  position: relative;
  display: inline-block;
  padding: 10px;
  font-weight: 500;
  color: #cdddeb;
}
.blog-nav-item:hover,
.blog-nav-item:focus {
  color: #fff;
  text-decoration: none;
}

/* Active state gets a caret at the bottom */
.blog-nav .active {
  color: #fff;
}
.blog-nav .active:after {
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 0;
  height: 0;
  margin-left: -5px;
  vertical-align: middle;
  content: " ";
  border-right: 5px solid transparent;
  border-bottom: 5px solid;
  border-left: 5px solid transparent;
}


/*
 * Blog name and description
 */

.blog-header {
  padding-top: 20px;
  padding-bottom: 20px;
}
.blog-title {
  margin-top: 30px;
  margin-bottom: 0;
  font-size: 60px;
  font-weight: normal;
}
.blog-description {
  font-size: 20px;
  color: #111;
}


/*
 * Main column and sidebar layout
 */

.blog-main,
.blog-main-left {
  float: left !important;
  font-size: 16px;
  line-height: 1.5;
}
.blog-main-right {
  float: right !important;
  font-size: 14px;
  line-height: 1.5;
}

/* Sidebar modules for boxing content */
.blog-sidebar-left {
  float: left !important;
  margin-right: 8.33333333% !important;
  margin-left: 0 !important;
}
.blog-sidebar,
.blog-sidebar-right {
  /* float: right !important; */
/*
  margin-left: 8.33333333% !important;
  margin-right: 0 !important;
*/
	margin-left: 4% !important;
	margin-right: 4% !important;
}

@media screen and (max-width: 767px) {
  .blog-sidebar-left,
  .blog-sidebar,
  .blog-sidebar-right {
    margin-left: 0 !important;
    margin-right: 0 !important;
	width: 100%;
  }
}
.sidebar-module {
  padding: 0 15px;
  margin: 0 -15px 15px;
}


.logo{
	float: left;
}

.logo img{
	width: 200px;
	height: auto;
}

#main-menu{
	padding: 0;
	margin: 30px 0;
}

#main-menu .navbar-nav > li{
	margin-left: 60px;
	font-size: 16px;
}

#main-menu .navbar-nav > li a{
	color: #111;
	font-size: 20px;
}

#main-menu .navbar-nav > li.active{
	border-bottom: solid 2px #1bb200;
}


/* Pagination */
.pager {
  margin-bottom: 55px !important;
  padding: 0 !important;
  text-align: inherit !important;
}
.blog-post .pager {
  margin-bottom: 20px;
}
.pager > li > a {
  min-width: 140px;
  width: auto;
  max-width: 100%;
  margin: 0 4px 5px 0 !important;
  padding: 10px 20px !important;
  text-align: center;
  border-radius: 30px !important;
}
nav > .pager > li > a {
    margin: 0 0 5px 0;
}


/*
 * Blog posts
 */

.blog-post {
  margin-bottom: 60px;
}
.blog-post-title {
  margin-bottom: 5px;
  font-size: 40px;
}
.blog-post-meta {
  margin-bottom: 20px;
  color: #999;
}
.blog-post-meta:nth-child(n+3) {
  margin-bottom: 10px;
}


/*
 * Comment posts
 */

.comment-meta {
  margin-bottom: 10px;
  color: #999;
}


/*
 * Footer
 */

.blog-footer {
  padding: 40px 0;
  color: #999;
  text-align: center;
  background-color: #f9f9f9;
  border-top: 1px solid #e5e5e5;
}
.blog-footer a {
  color: #428bca;
}
.blog-footer a:hover, .blog-footer a:focus {
    color: #23527c;
    text-decoration: underline;
}
.blog-footer p:last-child {
  margin-bottom: 0;
}


/* Footer modules for boxing content */
.footer-module {
  padding: 15px;
  margin: 0 0 15px;
}
.footet-module-inset {
  padding: 15px;
  background-color: #f5f5f5;
  border-radius: 4px;
}
.footer-module-inset p:last-child,
.footer-module-inset ul:last-child,
.footer-module-inset ol:last-child {
  margin-bottom: 0;
}


/* HOME PAGE */

.blog-main{
	margin-bottom: 80px;
}

h2.section-title, .sidebar-featured-projects h4, .widget_text > h4, .tribe-events-list-widget > h4, .widget_wordpress-tweets > h4, .zoom-instagram-widget h4{
	font-size: 18px;
	transform: rotate(270deg);
	transform-origin: -0% -0%;
	position: relative;
	top: 222px;
	text-align: right;
	width: 200px;
	left: -30px;
	margin: 0;
	padding: 0;
}

.featured-project h2, .blog-post h2{
	font-family: 'PRGRM';	
	margin: 5px 0 20px;
	font-size: 33px;
}

.sidebar-featured-projects{
	margin: 0 4%;
	width: 25%;
	float: left;
}

.wp-post-image {
	margin-bottom: 0;
}

.featured-project, .blog-post{
	margin-bottom: 40px;
}

.featured-project h2, .blog-post h2{
	margin-top: 0;
}

.excerpt > a{
	color: #111;
	border-bottom: 2px solid #1bb200;
	text-transform: uppercase;
}

.excerpt > a:hover{
	text-decoration: none;
	color: #111;
	border-bottom: 1px solid #000;
}

.suffix{
	color: #b5b5b5;
}

.btn.homepage-btn{
	background: #1bb200;
    font-weight: bold;
    border-radius: 0;
    color: #111;
    border-radius: 0;
}

.btn.homepage-btn:hover, .null-instagram-feed .clear a:hover, .tribe-events-widget-link a:hover, .tribe-events-widget-link a:active, .btn:hover{
	background: #111;
	color: #fff;
	text-decoration: none;
	cursor: pointer; 
}

.null-instagram-feed .clear a, .tribe-events-widget-link a{
	background: #1bb200;
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    color: #111;
    font-weight: bold;
}

#twitter-widget-0 .timeline-Header{
	display: none;
}



/* PROJECT GRID */

.post-type-archive-projects .blog-main{
	padding: 0;
}

.project-grid-title{
	font-size: 18px;
	margin-top: 0;
	float: left;
	max-width: 75%;
	line-height: 1.2;
}

/*
.project-grid-cat, .project-cat{
	font-family: "PXS";
}
*/

.project-grid-cat .post-categories{
	margin: 0;
	float: right;
	line-height: 1;
}

.project-grid-cat .post-categories li, .project-cat .post-categories li{
	list-style-type: none;
	display: inline;
	font-size: 13px;
	/* margin-left: 4px */;
}

.project-grid-cat .post-categories li a{
	color: #999;
}

.project-grid-cat .post-categories li:after{
	content: ' /';
	color: #999;
}

.project-grid-cat .post-categories li:last-child:after{
	content: '';
}

.blog-post a img:hover{
	opacity: 0.6;
}

.blog-post a {
	color: #999;
}


ol.tribe-list-widget{
	padding: 0;
}

h4.tribe-event-title{
	color: #111;
	font-size: 33px;
	font-family: 'PRGRM';
	line-height: 1;
	margin-top: 3px;
}

h4.tribe-event-title a{
	color: #111;
}

h4.tribe-event-title a:hover{
	text-decoration: none;
	border-bottom: 3px solid #1bb200;
}

.tribe-events-list-widget{
	margin-bottom: 60px;
}

.tribe-events-list-widget ol li{
	margin-bottom: 20px;
}


.widget_wordpress-tweets #tweets a{
	color: #1bb200;
}


/* PROJECT SINGLE */

.project-media{
	padding: 0 40px 0 0!important;
}

.project-desc{
	padding: 0 0 0 40px!important;
}

h1.project-title{
	font-weight: 100;
	font-size: 3em;
	margin: 0;	
}

.project-cat .post-categories li{
	list-style-type: none;
	display: inline;
	font-size: 16px;
	/* margin-left: 4px; */
}

.project-cat .post-categories{
	margin: 0;
	padding: 0;
	line-height: 1.5;
}

.project-cat .post-categories li a{
	color: #111;
}

.project-cat a, .project-cat a:hover{
	color: #111;
}

.project-cat a:hover{
	text-decoration: none;
	border-bottom: 1px solid #111;
}

.project-header{
	margin-bottom: 2em;
}

.project-content p{
	text-align: justify;
}

.project-content p:first-child{
	font-size: 1.3em;
	font-weight: 100;
	line-height: 1.3;
	margin-bottom: 1.3em;
}

.gallery-item img{
	border: none!important;
}


/* CONTACT */

.contact-content a{
	color: #111;
	border-bottom: 2px solid #1bb200;
}

.contact h2{
	font-size: 30px;
	margin-top: 0;
	margin-bottom: 20px;
	font-weight: 200;
}


.contact-info{
	margin-bottom: 40px;
}

.contact-social-col a{
	color: #111;
}

.contact-social-col{
	line-height: 1.8;
}

.contact .thumb{
	padding-left: 0;
}

.contact .contact-content{
	padding-left: 70px;
	padding-right: 0px;
}


/* EVENTS */

.single-tribe_events .blog-post-meta, .events-list .blog-post-meta, .events-gridview .blog-post-meta{
	display: none;
}

#tribe-events .tribe-events-button, .tribe-events-button{
	display: none;
}

.tribe-events-list h2.tribe-events-list-event-title a{
	font-size: 30px;
	color: #111;
}

.tribe-events-event-meta{
	font-weight: normal;
}

.single-tribe_events h1.tribe-events-single-event-title{
	font-size: 40px;
}

.single-tribe_events .tribe-events-schedule  h2{
	margin-top: 0;
	font-size: 18px;
	font-weight: normal;
}

.tribe-events-content{
	font-size: 18px;
}

.tribe-events-page-title{
	text-align: left;
}

.events-list .tribe-events-event-image{
	margin-bottom: 1em;
}

.single-tribe_events .tribe-events-event-image{
	margin-bottom: 20px;	
}

.tribe-events-list .tribe-events-event-image+div.tribe-events-content{
	width: 100%;
}

#tribe-events .tribe-events-content p{
	line-height: 1.5;
	margin-bottom: 1em;
	font-size: 16px;
}

.tribe-events-venue-details{
	text-transform: uppercase;
}

.events-list-button{
	text-transform: uppercase;
	font-size: 13px;
	position: absolute;
	top: 10px;
	right: 0;
}

.post-type-archive-tribe_events a:hover{
	color: #1bb200;
}

.post-type-archive-tribe_events .blog-sidebar{
	display: none;
}